Bug 10273 - sudo apt-get install kmplayer
: sudo apt-get install kmplayer
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kmplayer)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-14 20:49 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-14 20:49:39
Следующие пакеты имеют неудовлетворенные зависимости:
  kmplayer: Требует: libgstinterfaces-0.8.so.0 но пакет не может быть 
установлен
            Требует: libgstreamer-0.8.so.1 но пакет не может быть установлен
E: Извините, `битые' пакеты
------- Comment #1 From 2006-11-15 11:24:20 -------
*** Bug 10272 has been marked as a duplicate of this bug. ***
------- Comment #2 From 2007-01-01 20:22:17 -------
fixed in kmplayer-0.9.3a-alt1